import React, { useState } from 'react'
import isMobile from '../../utils/isMobile'
// import A5Mobile from '../A5Mobile'
import A1home from '../A1home'
import styles from './index.module.scss'
function A0base() {
  const [show, setShow] = useState(true)
  return (
    <div className={styles.A0base}>
      {/* 初始封面 */}
      <A1home />
      <div className='initPic' style={{ display: show ? 'flex' : 'none' }}>
        <img className='title' src={require('../../assets/img/title.png')} alt='' />
        <img className='button' onClick={() => setShow(false)} src={require('../../assets/img/button.png')} alt='' />
      </div>
    </div>
  )
}

const MemoA0base = React.memo(A0base)

export default MemoA0base
